put
https://services.azuga.com/azuga-ws-oauth/v3/asset/extension/.json
This API allows you to update an extension in your account. You need to pass the unique identifier of the extension in the endpoint.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
{
"extensionName": "Test_Extension123",
"make": "Test-Make123",
"model": "Test-Model123",
"year": "2005"
}
Sample Request
API Response glossary
| Field | Description | Data Type |
|---|---|---|
| extensionId | Unique identifier representing the extension | String |
| extensionName | Name of the extension | String |
| make | Make of the vehicle | String |
| model | Model of the vehicle | String |
| year | Year of the vehicle | String |
| assetId | Unique identifier representing the asset associated with the extension | String |
| assetName | Name of the asset associated with the extension | String |
| extensionType | Unique identifier representing the type of extension | Integer |
| error | Error description - if any | List<Error> |

